BODY,P,TR,TD,UL,OL,DIV,SPAN, LI { font-size: 10pt; font-family: Arial,Helvetica,Sans 
Serif; font-weight: Normal; color: #DD0000; scrollbar-3dlight-color: #000000; 
scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #DD0000; scrollbar-base-color: 
#DD0000; scrollbar-darkshadow-color: #DD0000; scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: 
#DD0000; scrollbar-shadow-color: #DD0000; } A:link { text-decoration: underline; 
COLOR: #333333 } A:visited { text-decoration: underline; COLOR: #333333 } A:hover 
{ text-decoration: underline; COLOR: #CC0000 } 
<p>&nbsp;</p>
